html {
	scroll-behavior: smooth;
}
.bgheaderimage {
	background-image: url(../images/donazioni-croce-gialla-chiaravalle.jpg);
	background-size: cover;
	height: 50vh;
	background-position: center;
	position: relative;
}
.bgheaderimage:after {
	content: '';
	background: rgba(0, 61, 138, 0.4);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.xs_nav-portrait .nav-logo > img {
	height: 100px;
	margin: 0px auto 6px 15px;
}

.bg-giallo {
	background-color: #ffe400;
}

.xs-feature-content h2 span.croce, .croce {
	color: inherit;
	position: relative;
}

.croce:after {
	content: '';
	background-image: url(../images/croce.svg);
	position: absolute;
	top: 0;
	z-index: 0;
	left: 0;
	width: 100px;
	height: 100px;
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
}

.bg-blu {
	background-color: #08489A;
}

.xs-feature-box ul li {
	text-align: left;
}
.xs-feature-box.bg-blu ul li {
	color: #fff;
}

.xs-feature-box ul li:before {
	content: "\f054";
	font: normal normal normal 14px/1 FontAwesome;
	padding-right: 5px;
}
.xs-feature-box.bg-blu ul li:before {
	color: #fff;
}

.xs-feature-box.bg-white .xs-feature-box-content p, .xs-feature-box.bg-white .xs-feature-box-content li {
	color: #000000;
}
.xs-feature-box-content {
	max-width: 550px;
}

.bg-white .xs-volunteer-form ::placeholder {
	color: #000000;
}
.xs-volunteer-form-wraper.bg-white {
	color: #000000;
}
.bg-white .xs-volunteer-form input:not([type="submit"]), .bg-white .xs-volunteer-form select, .bg-white .xs-volunteer-form textarea {
	border: 2px solid #003d8a;
	color: #003d8a;
}
.bg-white .xs-volunteer-form-wraper {
	color: #000000;
}
.xs-volunteer-form input[type="checkbox"] {
	height: 20px;
	width: 20px;
}
.pclabel {
	font-size: 13px;
	line-height: 120%;
	padding-left: 10px;
}


@media (max-width: 991px) {
	.xs-heading .xs-title.big {
		font-size: 2.5em;
	}
	.xs-funfact-list li p .number-percentage-count {
		font-size: 1.5em;
	}
	.xs-funfact-list li span {
		font-size: 0.7em;
		line-height: 100%;
		display: block;
		text-align: center;
	}
	.xs-feature-box-content h3 {
		font-size: 2em;
	}
	.xs-copyright {
		padding: 35px 0 150px;
	}
}